Bug 23175 - stylesheets-db2pdf unresolved dependency during install
Summary: stylesheets-db2pdf unresolved dependency during install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-02 20:58 UTC by Ben Levenson
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-10 11:16:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-01-02 20:58:08 UTC
qa0102.0
i386/ia64
Server installation
found during gui and tui,  ftp and nfs
Unresolved dependencies:  	stylesheets-db2pdf requires tetex-dvips
			tetex-dvips requires tetex
			tetex requires dialog and tetex-fonts

Comment 1 Michael Fulbright 2001-01-03 21:18:26 UTC
Assigning to tetex owner.

Comment 2 Tim Waugh 2001-01-10 11:16:17 UTC
This has gone away in beta 2.

Comment 3 Ben Levenson 2001-01-30 23:01:07 UTC
looks ok in fisher


Note You need to log in before you can comment on or make changes to this bug.